.top_mv {
  background-image: url(../img/top/top_mv_bg.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  border-bottom: .6rem solid #c4eeff;
  height: 63.3rem;
  margin: 0 auto;
  max-width: 144rem;
  position: relative;
  z-index: -1;
}

.top_mv::after {
  background-image: url(../img/top/top_mv_deco.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  content: '';
  display: block;
  height: 33.4rem;
  left: 0;
  position: absolute;
  right: 0;
  width: 144rem;
}

.top_mv .container {
  position: relative;
}

.top_mv .main_text {
  color: #009dc8;
  font-size: 2.7rem;
  font-weight: 500;
  line-height: calc(36/27);
  position: absolute;
  right: 0;
  text-align: left;
  top: 12.5rem;
}

.top_mv .mv_img {
	display: none;
}

@media screen and (max-width:767px) {
  .top_mv {
    background-image: unset;
    height: auto;
    max-width: unset;
		border-bottom: none;
		padding-bottom: 4rem;
  }
	.top_mv::after {
		display: none;
	}

	.top_mv .container {
		padding: 0;
	}

	.top_mv .mv_img {
		display: block;
	}

  .top_mv .main_text {
    font-size: 1.8rem;
    line-height: calc(26/18);
    position: static;
		margin: 2rem auto 0;
		border-top: .3rem solid #98CCE1;
		border-bottom: .3rem solid #98CCE1;
  }

	.top_mv .main_text span {
		display: table;
		padding: 1.5rem 0;
		margin: 0 auto;
	}
}
